## librist 0.2.7%2Bdfsg

=== debian/changelog ===
librist (0.2.7+dfsg-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 05 Nov 2022 12:11:11 -0700

librist (0.2.7+dfsg-1) unstable; urgency=medium

  * [8324dcd] New upstream version 0.2.7+dfsg
  * [ef54dbc] debian/copyright: update year
  * [96389e1] debian/patches/typos.patch: applied upstream, thus now dropped
  * [0954644] debian/librist4.symbols: update for new upstream release

 -- Florian Ernst <florian@debian.org>  Fri, 08 Apr 2022 22:46:13 +0200

librist (0.2.6+dfsg-3) unstable; urgency=medium

  * [40de3e2] debian/tests/: cleanup and ASCII art for illustration
  * [0fb7866] debian/rules: grant dh_auto_test more time and don't run
    in parallel

 -- Florian Ernst <florian@debian.org>  Sun, 27 Mar 2022 13:59:25 +0200

librist (0.2.6+dfsg-2) unstable; urgency=medium

  * Source-only upload without changes to allow the package to migrate now
    that it has passed NEW.

 -- Florian Ernst <florian@debian.org>  Wed, 23 Mar 2022 15:46:48 +0100

librist (0.2.6+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1007198)

 -- Florian Ernst <florian@debian.org>  Sun, 20 Mar 2022 10:13:49 +0100
