=== debian/control ===
Source: librist
Section: libs
Priority: optional
Standards-Version: 4.6.0
Homepage: https://code.videolan.org/rist/librist
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Florian Ernst <florian@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               libcjson-dev,
               libcmocka-dev,
               libmbedtls-dev,
               meson,
               pkg-config
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/librist
Vcs-Git: https://salsa.debian.org/debian/librist.git

Package: librist-dev
Section: libdevel
Depends: librist4 (= ${binary:Version}), ${misc:Depends}
Architecture: any
Multi-Arch: same
Description: Reliable Internet Stream Transport -- development files
 Reliable Internet Stream Transport (RIST) is a transport protocol
 designed for reliable transmission of video over lossy networks
 (including the Internet) with low latency and high quality.
 .
 RIST is intended as a more reliable successor to Secure Reliable
 Transport (SRT), and as an open alternative to proprietary commercial
 options such as Zixi, VideoFlow, QVidium, and DVEO (Dozer).
 .
 This package contains the library development files.

Package: librist4
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: any
Multi-Arch: same
Description: Reliable Internet Stream Transport -- shared library
 Reliable Internet Stream Transport (RIST) is a transport protocol
 designed for reliable transmission of video over lossy networks
 (including the Internet) with low latency and high quality.
 .
 RIST is intended as a more reliable successor to Secure Reliable
 Transport (SRT), and as an open alternative to proprietary commercial
 options such as Zixi, VideoFlow, QVidium, and DVEO (Dozer).
 .
 This package contains the shared library.

Package: rist-tools
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: any
Multi-Arch: foreign
Description: Reliable Internet Stream Transport -- CLI tools
 Reliable Internet Stream Transport (RIST) is a transport protocol
 designed for reliable transmission of video over lossy networks
 (including the Internet) with low latency and high quality.
 .
 RIST is intended as a more reliable successor to Secure Reliable
 Transport (SRT), and as an open alternative to proprietary commercial
 options such as Zixi, VideoFlow, QVidium, and DVEO (Dozer).
 .
 This package contains the CLI tools.
