=== debian/tests/control ===
Tests: pkg-config
Depends: build-essential, librist-dev, pkg-config

Test-Command: debian/tests/execute simple
Depends: ffmpeg, file, forensics-samples-files, rist-tools

Test-Command: debian/tests/execute psk_enc
Depends: ffmpeg, file, forensics-samples-files, rist-tools
