## librist 0.2.7+dfsg

=== debian/changelog ===
librist (0.2.7+dfsg-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 05 Nov 2022 12:11:11 -0700
