=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libcjson-dev,
                libcmocka-dev,
                libmbedtls-dev,
-               meson,
+               meson (>= 0.51.0),
                pkg-config
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/librist
