=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: librist
 Section: libs
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://code.videolan.org/rist/librist
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Florian Ernst <florian@debian.org>
-Build-Depends: cmake,
-               debhelper-compat (= 13),
-               libcjson-dev,
-               libcmocka-dev,
-               libmbedtls-dev,
-               meson (>= 0.51.0),
-               pkg-config
+Maintainer: Florian Ernst <florian@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ meson,
+ cmake,
+ pkg-config,
+ libmicrohttpd-dev,
+ libcjson-dev,
+ libmbedtls-dev,
+ libcmocka-dev,
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/librist
 Vcs-Git: https://salsa.debian.org/debian/librist.git
 
 Package: librist-dev
 Section: libdevel
-Depends: librist4 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ librist4 (= ${binary:Version}),
+ libcjson-dev,
+ ${misc:Depends},
 Architecture: any
 Multi-Arch: same
 Description: Reliable Internet Stream Transport -- development files
@@ -33,7 +37,9 @@
  This package contains the library development files.
 
 Package: librist4
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Architecture: any
 Multi-Arch: same
 Description: Reliable Internet Stream Transport -- shared library
@@ -49,7 +55,9 @@
 
 Package: rist-tools
 Section: utils
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
 Architecture: any
 Multi-Arch: foreign
 Description: Reliable Internet Stream Transport -- CLI tools
