## librist 0.2.10+dfsg

=== debian/changelog ===
librist (0.2.10+dfsg-2) unstable; urgency=medium

  * [f2bcea7] debian/control: librist-dev needs to Depend on libmbedtls-dev
    now, thanks to Gianfranco Costamagna <locutusofborg@debian.org>
    (Closes: #1068450)
  * [917525b] debian/control: pkg-config has been superseded by pkgconf

 -- Florian Ernst <florian@debian.org>  Sun, 07 Apr 2024 11:30:06 +0200
