=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13),
  meson,
  cmake,
- pkg-config,
+ pkgconf,
  libmicrohttpd-dev,
  libcjson-dev,
  libmbedtls-dev,
@@ -22,6 +22,7 @@
 Depends:
  librist4 (= ${binary:Version}),
  libcjson-dev,
+ libmbedtls-dev,
  ${misc:Depends},
 Architecture: any
 Multi-Arch: same
