=== debian/watch ===
version=4
opts=dversionmangle=auto,repack,repacksuffix=+dfsg \
    https://code.videolan.org/rist/@PACKAGE@/-/tags \
    .*/@PACKAGE@-v?@ANY_VERSION@@ARCHIVE_EXT@$
