## librist 0.2.11+dfsg

=== meson_options.txt ===
--- 
+++ 
@@ -6,6 +6,8 @@
 option('built_tools', type: 'boolean', value: true)
 option('fallback_builtin', type: 'boolean', value: true)
 option('use_mbedtls', type: 'boolean', value: true)
+option('use_nettle', type: 'boolean', value: false)
+option('use_gnutls', type: 'boolean', value: false)
 option('have_mingw_pthreads', type: 'boolean', value: false)
 option('allow_insecure_iv_fallback', type: 'boolean', value: false)
 option('allow_obj_filter', type: 'boolean', value: false)
