=== debian/changelog ===
librist (0.2.11+dfsg-1) unstable; urgency=medium

  * Uploading to unstable now that the mbedtls transition has finished

 -- Florian Ernst <florian@debian.org>  Sat, 23 Nov 2024 10:33:55 +0100

librist (0.2.11+dfsg-1~exp1) experimental; urgency=medium

  * Uploading to experimental only due to the ongoing mbedtls transition
  * [9960b1b] d/watch: update to work with new upstream GitLab version
  * [ee5544e] d/copyright: clarify one file to be dual-licensed
  * [3f58362] New upstream version 0.2.11+dfsg
  * [27c856c] d/patches/: refresh for new upstream release
  * [c0f4dcd] d/copyright: update years
  * [3ef95ab] d/control: Standards-Version: 4.7.0 (no further changes
    required)
  * [88d3b45] d/librist4.symbols: update for new upstream release

 -- Florian Ernst <florian@debian.org>  Fri, 22 Nov 2024 14:54:21 +0100
