=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: librist
 Section: libs
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://code.videolan.org/rist/librist
 Maintainer: Florian Ernst <florian@debian.org>
 Build-Depends:
