=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,3 @@
 	# must be executed consecutively lest they interfer with each other!
 	# and grant the tests more time which is sorely needed with noisy neighbors
 	dh_auto_test --no-parallel -- --timeout-multiplier 5
-
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
