=== debian/watch ===
version=4
opts="searchmode=plain,dversionmangle=auto,repack,repacksuffix=+dfsg" \
    https://code.videolan.org/rist/@PACKAGE@/tags?sort=updated_desc \
    -/archive/v?\d[\d.]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
